Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Pro Tools Software > macOS

Reply
 
Thread Tools Search this Thread Display Modes
  #21  
Old 07-27-2012, 01:00 PM
TLarvenz TLarvenz is offline
Member
 
Join Date: Feb 1999
Location: San Diego, CA USA
Posts: 362
Default Re: Mountain lion compatibility

I believe that Avid already stated that development has come to an end for PT9 with the release of 9.0.6 when they released PT10, in addition to saying that legacy hardware wouldn't be supported past 10. If it doesn't work now, I seriously doubt that it ever will.

For those who take the leap, please post your experiences with 10.8 for those of us interested.


Quote:
Originally Posted by YYR123 View Post
Don't hold ur breath buddy (about avid stating that they will or will not support -PT9)!!! - if u need PT9 don't upgrade from Lion- the new O/S will not change ur life !!!!! It will probably work just let someone else take the first jump and get all the kinks out
__________________
Tracey
www.melodiousthunk.net
Reply With Quote
  #22  
Old 07-27-2012, 08:26 PM
BenP BenP is offline
Member
 
Join Date: Jul 2012
Location: Loveland, CO
Posts: 6
Default Re: Mountain lion compatibility

Hi everyone! Here's an update on my upgrade woes...

Quick Situation Review:
- Was running OS X 10.6.7 with PT 9.0.3
- Upgraded to OS X 10.8.
- PT not working anymore
- Attempted to upgrade to PT 9.0.6
- PT 9.0.6 Updater deleted my PT 9.0.3 app and then crashed.
- A full install of PT 9.x was now needed.
- The PT 9.0.5 Full Installer link was not working on the AVID site.


The '9.0.5 Full Installer' file link in my 'AVID Account - Downloads' page was apparently fixed this afternoon. After repeated attempts to download it yesterday and this morning (with an AVID error screen indicating that the file was no longer available), it successfully downloaded this evening.

For anyone in my situation, you might run into these problems. Hopefully, this will help.

The 'Pro_Tools_905_Full_Installer_72732' would not run by itself for some reason. I had to launch the 'Installer.app' manually and then load the 'Install Pro Tools.mpkg' from the dialog box. This successfully ran the installer and restored ProTools v9.0.5 to my system.

After that, I had to do the same thing with the 'Pro_Tools_906_Updater_74249' disk image. The manual process was successful and my computer showed the PT application as being v9.0.6. Updating the drivers was next.

Unfortunately, re-installing the input drivers proved problematic as well. I'm running with a OO3 Rack. After mounting the driver update disk image, I tried to run the installer and received a system error stating that the file was "..damaged and can't be opened. You should eject the disk image." I presumed that the problem was OS related like the other installer issues and manually ran the driver installer. It was successful.

I launched my ProTools application and loaded a current project. I had one plug-in (Moogerfooger) that wasn't found, but otherwise, everything seems to work now.

I do want to mention that the 'DigiDioMidiDriver_v90_Fix_70303' disk image that contains the MIDI drivers would not run at all. After mounting the image and double clicking the contained app, I received the error "The operation couldn't be completed. (OSStatus error 100030.)" Due to the fact that I don't have or run any MIDI devices, this failure was not important to me and I spent no additional time trying to figure it out. It acknowledge that it might be important to someone else.

I'm assuming that my Waves Diamond plugins will work. I haven't installed them yet. Unless I post another update (or someone asks for more information), you can assume that I'm back up and running.


- Ben

====================================
MacPro Dual Quad Core 2.8GHz / OSX 10.8 / 8GB RAM
PT 9.0.6 / OO3 Rack+ / Waves Diamond
Reply With Quote
  #23  
Old 07-28-2012, 04:08 AM
lemonkid lemonkid is offline
Member
 
Join Date: Jul 2010
Location: Netherlands
Posts: 122
Default Re: Mountain lion compatibility

Quote:
Originally Posted by BenP View Post
> Did you not Clone your drive first????

I didn't clone the drive. I honestly have no idea how that's done other than being aware that it has something to do with 'Time Machine'.


> When i did my install i had 9.0.6 and waves 9 already. i did
> receive an email from avid about installing on 10.8 and having
> to do a special key combination to disable the unique identifier
> thing but cant seem to find it.... but i did find this. Hope that helps

I've been using PT since v3.x. Have never heard a peep from them - other than sales spam. The online docs are difficult (for me) to locate and seem to have conflicting information about system compatibility and update processes.

I tried re-running my v9.0.2 full installer. No luck. The installer launches but then won't do anything. It just bounces in the dock for a while and the stops. CTL-clicking the icon indicates that the 'Application is not Responding'.

My PT v9 software was a download purchase. And, the last installation discs I have are from v7. (Will these work on OSX10.8?) The software download page in my online Avid Account has links for the current (v9.x) installers, but when I try to download them, I get a message stating that the download files no longer exist.

So... I'm stuck.


- Ben

====================
MacPro Dual Quad Core 2.8GHz
8GB ram
OS 10.8
ProTools v9.0.3
Digi003
Waves Diamond v9
Dual 24" Monitors
9.0.2 doesn't work on lion or mountainL use 9.0.5 instead. and apply the 9.06 update. Install from your ORIGINAL admin's account. Not just from another account with admin's rights
Reply With Quote
  #24  
Old 07-28-2012, 05:12 PM
BenP BenP is offline
Member
 
Join Date: Jul 2012
Location: Loveland, CO
Posts: 6
Default Re: Mountain lion compatibility

Quote:
9.0.2 doesn't work on lion or mountainL use 9.0.5 instead. and apply the 9.06 update. Install from your ORIGINAL admin's account. Not just from another account with admin's rights
I knew the v9.0.2 didn't work with Lion/Mountain Lion. The attempt to run that installer was purely to get ProTools back on my hard drive. When I ran the v9.0.6 updater the first time, it deleted the ProTools application from the drive and then failed to complete the upgrade process - leaving me with nothing to retry the updater on. Any subsequent attempt returned a 'you don't have a valid v9.x application to update' message.

At the time, the v9.0.5 Full Installer link on the AVID website was returning a 'file no longer available' error. So, trying to use the v9.0.2 full installer was my only remaining option.

As I mentioned in my post last night, the link to the v9.0.5 Full Installer was apparently fixed sometime yesterday afternoon and I was able to successfully download and run that installer and the v9.0.6 Updater.

My system appears to be functioning again. Life is good!


- Ben

==============================================
MacPro Dual Quad Core 2.8GHz / OSX 10.8 / 8GB RAM / Dual 24" Monitors
PT 9.0.6 / OO3 Rack+ / Waves Diamond v9
Media 100 Suite v2.1.2 / BorisRED v5 / Adobe CS5
Reply With Quote
  #25  
Old 07-28-2012, 11:50 PM
frank55 frank55 is offline
Member
 
Join Date: Jul 2012
Location: taiwan
Posts: 1
Default Re: Mountain lion compatibility

I got a problem
I already updated to Mountain lion but i forgot to check that
protools9 cant work on new mac system
how should i do?
Reply With Quote
  #26  
Old 07-30-2012, 12:58 AM
2224 2224 is offline
Member
 
Join Date: Jul 2004
Location: Vancouver,BC
Posts: 420
Default Re: Mountain lion compatibility

Quote:
Originally Posted by artguilljr View Post
FYI Cloned my drive, installed 10.8 Mountain Lion and all my sessions with plug ins have opened up just fine...

2012 Mac Pro 2 x 2.4 quad
with 14 gig Ram
Apogee ensemble
Pro Tools 9.0.6

Oh yeah you can Stream Audio Via Airplay!!!!! pretty cool! Shows up in the Playback Engine menu ! No More Bounces to listen to mixes on my stereo! looks like im investing in an airport extreme for my other reference system!
Why do you need airport extreme
__________________
JAMAICAN I IS
2008 2009 and 2010 Mac Pro 8 core with
64 GIG memory with 9 terabyte of hard drive space
blue ray player
HDX 1, 2 16X16 interfaces
sync I/O.
Reply With Quote
  #27  
Old 07-31-2012, 12:43 PM
artguilljr artguilljr is offline
Member
 
Join Date: Jan 2000
Location: San Antonio, TX
Posts: 185
Default Re: Mountain lion compatibility

Sorry, meant an Airport Express.
__________________
Art Guillermo Jr.
Owner
Trans-Plant A/V (San Antonio, Tx)
Reply With Quote
  #28  
Old 07-31-2012, 08:24 PM
YYR123's Avatar
YYR123 YYR123 is offline
Member
 
Join Date: Dec 2010
Location: Austin TX
Posts: 13,666
Default

Quote:
Originally Posted by benp View Post
4) the pt website indicated that 10.8 was ok to run with pt 9.
really ??????
__________________
Daniel
HDX - PT12.5.1 - HD I/O 16x8x8
Win10-Pro (v1709)- 6 Core i7-6850k - ASUS X99 Deluxe ii
D-Command Main Unit - 'Ole Blue


http://www.sknoteaudio.com/ plugins rock and are affordable.
Reply With Quote
  #29  
Old 08-01-2012, 09:22 PM
bigluc bigluc is offline
Member
 
Join Date: Feb 2012
Location: San Jose
Posts: 6
Default Re: Mountain lion compatibility

So what is the general consensus, does PT 9.0.6 work with Mountain Lion 10.8? What new bugs are people experiencing?
Reply With Quote
  #30  
Old 08-06-2012, 04:19 PM
TLarvenz TLarvenz is offline
Member
 
Join Date: Feb 1999
Location: San Diego, CA USA
Posts: 362
Default Re: Mountain lion compatibility

I was wondering if it works with 9.0.5. I seem to recall people saying to stay on 9.0.5 if possible a while back (before the Mountain Lion upgrade).
__________________
Tracey
www.melodiousthunk.net
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
HELP Pro tools 10 compatibility issues with Mountain Lion OSX 10.8.5 trolleygoround macOS 5 02-27-2014 07:15 PM
Any ideas? Mountain Lion OS X 10.8.4 , compatibility with Pro Tools LE 8 trolleygoround macOS 6 08-25-2013 08:35 AM
Mountain Lion compatibility for Pro Tools 8.0.3 SE Erik LaCh Pro Tools SE and Essential (Mac) 1 07-20-2013 12:04 PM
Roughly when might PTLE compatibility w/Mountain Lion be expected? Mike Harrison macOS 5 06-14-2013 05:45 PM
Impossible to start Pro Tools on MacPro after downgrade Mountain Lion back to LION DESVED Pro Tools HDX & HD Native Systems (Mac) 2 05-21-2013 03:18 PM


All times are GMT -7. The time now is 07:37 AM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com